g045acn1_000_AFI_150010: guten Morgen , Frau ~Schmidt . ich rufe Sie an , damit wir einen Termin ausmachen , der uns beiden pa"st f"ur die Reise nach ~Hannover . 

g045acn1_000_AFI_150010_J: ohayou gozaimasu ~shumitto saN . odeNwa moushiagemashita no wa ~hanoofaa ryokou no tame ni wareware souhou ni tsugou no ii hinichi o torikimeru tame na N desu keredomo .

g045acn2_001_AFO_150010: 

g045acn2_001_AFO_150010_J: 

g045acn2_002_AFO_150010: ja , guten Morgen , Frau ~Jurkeit . auf Ihren Anruf habe ich schon gewartet . 

g045acn2_002_AFO_150010_J: ee ohayou gozaimasu ~yurukaito saN . odeNwa o mou omachi moushiagete orimashita .

g045acn1_003_AFI_150010: um so besser . 

g045acn1_003_AFI_150010_J: naosara kekkou de gozaimasu .

g045acn2_004_AFO_150010: ja , dann lassen wir uns dann schauen wir doch mal wegen eines Termines . wie sieht es denn bei Ihnen aus ? 

g045acn2_004_AFO_150010_J: ee soredewa koko wa zehi hitotsu au hinichi o mite mimashou . sochira no hou de wa dono you na guai deshou ka .

g045acn1_005_AFI_150010: ach , ich bin ganz flexibel , ich habe meinen Urlaub gleich Anfang Juni , #drei Wochen . 

g045acn1_005_AFI_150010_J: aa watakushi wa mattaku yuuzuu ga kiite orimashite kyuuka no hou wa sassoku #rokugatsu joujuN ni #saNshuukaN totte orimasu .

g045acn2_006_AFO_150010: aha . 

g045acn2_006_AFO_150010_J: naruhodo .

g045acn1_007_AFI_150010: und danach , ja , ist es mir eigentlich nicht wichtig , ob es jetzt im Juli oder im August ist . 

g045acn1_007_AFI_150010_J: sorede sono ato wa ee kochira to itashimashite wa jissai no tokoro juuyou de wa arimaseN ne ittai #shichigatsu ni suru no ka #hachigatsu ni suru no ka .

g045acn2_008_AFO_150010: aha . 

g045acn2_008_AFO_150010_J: naruhodo .

g045acn1_009_AFI_150010: was mir wichtiger w"are , ist , wo wir unterkommen und so weiter . 

g045acn1_009_AFI_150010_J: kochira to itashimashite yori juuyou na no wa doko ni tomaru no ka nado to itta you na koto na N desu ga .

g045acn2_010_AFO_150010: mhm , also , im August habe ich die letzten #zwei Wochen auch Urlaub . mir w"are der Juli am liebsten . 

g045acn2_010_AFO_150010_J: uuN sou desu ne #hachigatsu ni wa watakushi mo saigo no #nishuukaN kyuuka o totte orimasu . kochira to itashimashite wa #shichigatsu ga #ichibaN arigatai desu ne .

g045acn1_011_AFI_150010: ja , prima , mhm . 

g045acn1_011_AFI_150010_J: ee subarashii uuN .

g045acn2_012_AFO_150010: ja ? 

g045acn2_012_AFO_150010_J: sou desu ka .

g045acn1_013_AFI_150010: machen wir den Juli 

g045acn1_013_AFI_150010_J: #shichigatsu ni itashimashou

g045acn2_014_AFO_150010: da w"are ich eigentlich sehr flexibel . ja , doch . 

g045acn2_014_AFO_150010_J: soko wa watakushi jissai no tokoro hijou ni yuuzuu ga kikisou desu ne . ee hoNtou ni .

g045acn1_015_AFI_150010: und wann ? 

g045acn1_015_AFI_150010_J: de itsu .

g045acn2_016_AFO_150010: also , die #erste Woche w"are gut und die #dritte oder #vierte Woche ab Dienstag . 

g045acn2_016_AFO_150010_J: sou desu ne dai #isshuu wa daijoubusou desu ne sorekara dai #saN aruiwa dai #yoN shuu no kayoubi ikou deshitara .

g045acn1_017_AFI_150010: #erste . 

g045acn1_017_AFI_150010_J: dai #ichi .

g045acn2_018_AFO_150010: ja ? 

g045acn2_018_AFO_150010_J: yoroshii desu ka .

g045acn1_019_AFI_150010: ja . ja , w"are mir lieber . 

g045acn1_019_AFI_150010_J: ee . ee sono hou ga kochira to itashimashite wa arigatai desu .

g045acn2_020_AFO_150010: da h"atte ich jetzt gar keinen Termin . da w"are ich total flexibel . 

g045acn2_020_AFO_150010_J: soko wa watakushi sashiatari mattaku naN no yotei mo haitte imaseN ne . soko nara watakushi mattaku yuuzuu ga kikimasu yo .

g045acn1_021_AFI_150010: na , phantastisch , dann machen wir das so . und was jetzt Hotels angeht , ich habe mich erkundigt nach unsern schlechten Erfahrungen letztes Jahr 

g045acn1_021_AFI_150010_J: maa subarashii sou shimashitara sou iu koto ni itashimashou . sorede sashiatatte hoteru ni kaNshite wa watakushi kyoneN no wareware no nigai keikeN o fumaete jouhou o atsumete okimashita

g045acn2_022_AFO_150010: ja ? 

g045acn2_022_AFO_150010_J: sou desu ka .

g045acn2_023_AFO_150010: aha . 

g045acn2_023_AFO_150010_J: naruhodo .

g045acn2_024_AFO_150010: ja ? 

g045acn2_024_AFO_150010_J: sou desu ka .

g045acn1_025_AFI_150010: soll dieses Hotel ~Cristal ~Hannover beim Hauptbahnhof sehr gut sein . da w"urde ich dann sagen , lassen Sie uns doch dort gemeinsam buchen , die anderen k"onnen machen , was sie wollen . und , tja , und das Zimmer kostet #zwei-hundert #acht-zehn Mark ein Einzelzimmer oder ein Doppelzimmer #hundert #drei-und-siebzig . 

g045acn1_025_AFI_150010_J: kono chuuouekimae no hoteru ~kurisutaru ~hanoofaa to iu no ga hijou ni ii rashii desu yo . sorede dou deshou wareware zehi soko ni issho ni yoyaku o iremashou yo hoka no hitotachi wa shitai you ni sureba ii N desu yo . sorede eeto sorede heya no hou wa shiNguru ga #nihyaku #juuhachi maruku aruiwa daburu desu to #hyaku #nanajuusaN .

g045acn2_026_AFO_150010: aha . 

g045acn2_026_AFO_150010_J: naruhodo .

g045acn2_027_AFO_150010: ja . 

g045acn2_027_AFO_150010_J: ee .

g045acn1_028_AFI_150010: was wollen wir machen , , ? 

g045acn1_028_AFI_150010_J: dou itashimashou ka .

g045acn2_029_AFO_150010: wir nehmen Einzelzimmer . 

g045acn2_029_AFO_150010_J: shiNguru ni itashimashou .

g045acn1_030_AFI_150010: gut . wir nehmen Einzelzimmer . was g"abe es noch zu besprechen . ah ja , jetzt ist ja mit Opernkarten eventuell noch zu "uberlegen , ob wir nicht in die Oper gehen wollen am Abend oder auch 

g045acn1_030_AFI_150010_J: ii deshou . shiNguru ni itashimashou . mada nanika hanashiatte oku beki koto wa arimasu ka . aa sou desu ne sashiatari opera no chiketto to iu no mo baai ni yotte wa mada ikkou ni atai shimasu ne wareware opera o mi ni iku ka dou ka yuugata ni aruiwa mata

g045acn2_031_AFO_150010: und 

g045acn2_031_AFO_150010_J: sorede

g045acn2_032_AFO_150010: ja . 

g045acn2_032_AFO_150010_J: ee .

g045acn2_033_AFO_150010: ja , das w"are nat"urlich keine schlechte Sache . ja , und jetzt mu"s ich hier kucken , weil ich habe , wie gesagt , die Pl"ane noch vor mir liegen . ich w"urde doch vorschlagen , da"s wir mit dem Zug nach ~Hannover fahren . 

g045acn2_033_AFO_150010_J: ee sore wa mochiroN warukunai deshou ne . ee sorede watakushi sashiatari kochira o mite okanai to ikenai N desu keredomo to iu no mo watakushi moushiagemashita you ni temoto ni mada jikokuhyou ga arimasu no de . watakushi no teiaN to itashimashite wa yahari deNsha de ~hanoofaa e iku to iu no wa ikaga deshou ka .

g045acn1_034_AFI_150010: mit dem Zug . ja , warum nicht . fahren wir diesmal mit dem Zug . 

g045acn1_034_AFI_150010_J: deNsha de . ee kamaimaseN yo . koNkai wa deNsha de mairimashou .

g045acn2_035_AFO_150010: ja ? 

g045acn2_035_AFO_150010_J: yoroshii desu ka .

g045acn1_036_AFI_150010: mhm . mhm . und wo wollen wir uns dann treffen ? 

g045acn1_036_AFI_150010_J: uuN . uuN . de sou shimashitara doko de machiawase itashimashou ka .

g045acn2_037_AFO_150010: ja , ich w"urde sagen , ich besorge die Karten und wir treffen uns dann am Bahnhof . ich w"urde Sie kurz vorher noch mal anrufen , wann genau der Zug f"ahrt und von welchem Gleis und dann treffen wir uns einfach , sagen wir mal , so eine Viertel Stunde #vor# vor Abfahrt #am# am Gleis . 

g045acn2_037_AFO_150010_J: ee dou deshou watakushi kippu o tehai itashimashite sorede wareware eki de machiawase itashimashou . chotto mae ni mata odeNwa sashiagemashite seikaku ni naNji ni deNsha ga deru no ka to naNbaNseN kara na no ka o kakuniN itashimashita ue de maa sou desu ne ## hassha no #juugofuN mae gurai ni ## hoomu de machiawase itashimashou ka .

g045acn1_038_AFI_150010: mhm . 

g045acn1_038_AFI_150010_J: uuN .

g045acn1_039_AFI_150010: mhm . 

g045acn1_039_AFI_150010_J: uuN .

g045acn1_040_AFI_150010: mhm . 

g045acn1_040_AFI_150010_J: uuN .

g045acn1_041_AFI_150010: gut , und ich besorge mir noch einen Terminkalender f"ur die Theater und dann k"onnen wir im Zug besprechen , was wir uns anschauen wollen . 

g045acn1_041_AFI_150010_J: ii deshou sorede watakushi ato gekijou no joueNsukejuuru no hou o choutatsu itashimasu no de sou shimashitara wareware deNsha no naka de nani o miru koto ni suru no ka hanashiau koto ga dekimasu ne .

g045acn2_042_AFO_150010: ja ? 

g045acn2_042_AFO_150010_J: sou desu ka .

g045acn2_043_AFO_150010: gut . 

g045acn2_043_AFO_150010_J: ii deshou .

g045acn1_044_AFI_150010: ja ? gut , dann verbleiben wir so , und dann bis bald . Wiedersehen . 

g045acn1_044_AFI_150010_J: yoroshii desu ka . ii deshou sou shimashitara sou iu koto ni shite okimashou de sou shimashitara jiki ni . sayounara .

g045acn2_045_AFO_150010: ja . 

g045acn2_045_AFO_150010_J: ee .

g045acn2_046_AFO_150010: gut . auf Wiedersehen , Frau ~Jurkeit . 

g045acn2_046_AFO_150010_J: ii deshou . sayounara ~yurukaito saN .

g045acn1_047_AFI_150010: Wiedersehen , Frau ~Schmidt . 

g045acn1_047_AFI_150010_J: sayounara ~shumitto saN .


